<html lang="en">
<head>
	<link rel="stylesheet" href="{{url_for('static',filename='404.css')}}"></link></head>
	<body>
<div class="a">
		<h1>404 Error </h1></div>
<div class="b">
		<p>We failed to fetch the file you requested</p></div>
		<h2>{{e}}</h2>
	</body>
	</html>
